body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bg-1 {
	background-image: url(/pages/magazine/images/book.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.mag_title {	font-family: tahoma;
	font-size: 13px;
	color: #990000;
}
.mag_date {	font-family: tahoma;
	font-size: 13px;
	color: #000000;
}
.mg_news_date {
font-family: tahoma;
	font-size: 11px;
	color: #0099FF;
}
.head-1 {
	font-family: tahoma;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.line-b {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.br-1 {
	border: 1px solid #CCCCCC;
}
.line-b2 {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.mag_descp {
	font-family: tahoma;
	font-size: 12px;
	color: #727272;
}
.magazine_image
{
	border: #000000 1px solid;
}
.img_mh
{
	padding-left: 5px;
	padding-bottom: 5px;
}
.esdarat_image
{
	border: #000000 1px solid;
	
}
a.x
{
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	background-color: transparent;
}
a.x:visited
{
	color: #000000;
	text-decoration: none;
}
a.x:hover
{
	color: #990000;
	text-decoration: none;
}
a.x:active
{
	color: #990000;
	text-decoration: none;
}
a.x:link
{
	text-decoration: none;
}
a.y
{
	font-family: Tahoma;
	font-size: 11px;
	color: #0099FF;
	background-color: transparent;
}
a.y:visited
{
	color: #0099FF;
	text-decoration: none;
}
a.y:hover
{
	color: FCAF17;
	text-decoration: none;
}
a.y:active
{
	color: FCAF17;
	text-decoration: none;
}
a.y:link
{
	text-decoration: none;
}
a.z
{
	font-family: Tahoma;
	font-size: 12px;
	color: #0F3468;
	background-color: transparent;
}
a.z:visited
{
	color: #0F3468;
	text-decoration: none;
}
a.z:hover
{
	color: #FF6600;
	text-decoration: none;
}
a.z:active
{
	color: #0F3468;
	text-decoration: none;
}
a.z:link
{
	text-decoration: none;
}
img
{
	border:0px;
	margin:0px;
}
.bodytxt {
	font-family: tahoma;
	font-size: 12px;
	color: #727272;
}
.edition_title {
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
}